Support » Plugin: Another MailChimp Widget » PHP 7.4 Compatibility

  • Resolved Morgan Hvidt

    (@morganhvidt)


    Hi Folks,

    FYI There’s an notice on every page load when using the plugin with PHP 7.4.

    Message:
    Function restore_include_path() is deprecated

    File:
    wp-content/plugins/another-mailchimp-widget/another-mailchimp-widget.php:166

    This is great plugin keep it up 🙂

    Thank you and stay safe.

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘PHP 7.4 Compatibility’ is closed to new replies.